Cat Nodes API returning CPU usage as -1. Elasticsearch version:7.11.2 OS Deb 11

Cat Nodes API returning CPU usage as -1. Elasticsearch version:7.11.2 OS Deb 11.. What can be the case?

If you look at the official support matrix, Debian 11 is only officially supported from version 7.16 upwards, so I would recommend you upgrade to version 7.17.

1 Like